<!DOCTYPE html>
<html lang="pt-br">
<script src="js/exercicio.js"></script>
<body>
    <form>
        <div>
            <input type="text" id="element-list" />
        </div>
    </form>
    <button onclick="myFunction()">Adicionar</button>
</body>
</html>

